@charset "utf-8";
.pc_only{display: none;}
.tab_only{display: none;}
.sp_only{display: inline-block;}
.pc_tab{display: none;}
.sp_tab{display: inline-block;}

.vending_machine_page .cntt_ttl {
    background-image: url("/src/images/sponsorship_vm/vending_machine_ttl_bg.jpg");
}

.vendingMachineWrap{}
.vmCmnInr{
  margin: 0 auto;
}
.vmCmnHead{
  margin: 0 0 0.5rem;
}
.vmCmnHdTtlBlk{
  margin: 0 0 0.5rem;
}
.vmCmnHdTtl{
  background-color: rgba(159, 141, 0, 1);
  color: rgba(255, 255, 255, 1);
  margin: 0 auto;
  text-align: center;
  -webkit-transform: skew(-20deg);
  transform: skew(-20deg);
  width: 90%;
}
.vmCmnHdTtlTxt{
  font-size: 1.25rem;
  display: inline-block;
  -webkit-transform: skew(20deg);
  transform: skew(20deg);
  padding: 0.25em 0;
}
.vmCmnHdNteBlk{}
.vmCmnHdNte{
  font-size: 14px;
  line-height: 2;
}
.vmCmnBody{}
/* scheme */
.vmPlaceArea .vmCmnHead{
  margin: 0 0 2rem;
}

/* ---------------------------------------------------

	vmPlaceArea
	
--------------------------------------------------- */
.vmPlaceArea{
  margin: 0 0 3.75rem;
}
.vmPlsInr{}
.vmPlsGrp{
  position: relative;
}
.vmPlsGrp:before{
  content: "☜ 表をスワイプしてご覧ください ☞";
  color: rgba(0, 0, 0, 1);
  display: inline-block;
  font-size: 1em;
  left: 0;
  position: absolute;
  top: -1.5em;
  text-align: center;
  width: 100%;
}
.vmPlsCnt{
  overflow-x: scroll;
}
.vmPlsTable{
  width: 920px;
}
.vmPlsTHead{
  background-color: rgba(68,68,68,1);
  color: rgba(255,255,255,1);
  font-size: 1rem;
}
.vmPlsTBody{
  border-left: 1px rgba(204,204,204,1) solid;
  border-right: 1px rgba(204,204,204,1) solid;
  counter-reset: my-counter;
  font-size: 0.9375rem;
}
.vmPlsTItm{
  counter-increment: my-counter;
  display: flex;
  flex-wrap: wrap;
}
.vmPlsTItmCell{
  box-sizing: border-box;
  padding: 0.82rem 1rem;
  vertical-align: middle;
  width: calc((100% - 58px) / 2);
}
/* scheme */
.vmPlsTHead .vmPlsTItmCell{
  border-right: 1px rgba(255,255,255,1) solid;
  text-align: center;
}
.vmPlsTHead .vmPlsTItmCell:last-of-type{
  border-right: none;
}
.vmPlsTItmCellNum{  
  width: 58px;
}

.vmPlsTBody .vmPlsTItm{
  border-bottom: 1px rgba(204,204,204,1) solid;
}
.vmPlsTBody .vmPlsTItmCell{
  border-right: 1px rgba(204,204,204,1) solid;
}
.vmPlsTBody .vmPlsTItmCell:first-of-type{
  position: relative;
  text-align: center;
  width: 58px;
}
.vmPlsTBody .vmPlsTItmCell:first-of-type:before{
  content: counter(my-counter);
  display: inline-block;
}
.vmPlsTBody .vmPlsTItmCell:last-of-type{
  border-right: none;
}

@media screen and (min-width: 551px) {}/* /min-width: 551px */

@media screen and (min-width: 751px) {
.pc_only{display: none;}
.tab_only{display: inline-block;}
.sp_only{display: none;}
.pc_tab{display: inline-block;}
.sp_tab{display: inline-block;}

.vendingMachineWrap{}
.vmCmnInr{}
.vmCmnHead{}
.vmCmnHdTtlBlk{}
.vmCmnHdTtl{}
.vmCmnHdTtlTxt{
  font-size: 1.5rem;
  }
.vmCmnHdNteBlk{}
.vmCmnHdNte{
  font-size: 1rem;
  text-align: center;
  }
.vmCmnBody{}
/* scheme */
.vmPlaceArea .vmCmnHead{}


/* ---------------------------------------------------

	vmPlaceArea
	
--------------------------------------------------- */
.vmPlaceArea{}
.vmPlsInr{}
.vmPlsGrp{}
.vmPlsGrp:before{}
.vmPlsCnt{}
.vmPlsTable{}
.vmPlsTHead{}
.vmPlsTBody{}
.vmPlsTItm{}
.vmPlsTItmCell{}
/* scheme */
.vmPlsTItmCellNum{}

}/* /min-width: 751px */

@media screen and (min-width: 951px) {}/* /min-width: 951px */

@media screen and (min-width: 1081px) {
.pc_only{display: inline-block;}
.tab_only{display: none;}
.sp_only{display: none;}
.pc_tab{display: inline-block;}
.sp_tab{display: none;}

.vendingMachineWrap{}
.vmCmnInr{
  max-width: 1080px;
  }
.vmCmnHead{
  margin: 0 0 1rem;
  }
.vmCmnHdTtlBlk{
  margin: 0 0 1rem;
  }
.vmCmnHdTtl{
  width: 880px;
  }
.vmCmnHdTtlTxt{}
.vmCmnHdNteBlk{}
.vmCmnHdNte{}
.vmCmnBody{}
/* scheme */
.vmPlaceArea .vmCmnHead{
  margin: 0 0 1rem;
  }


/* ---------------------------------------------------

	vmPlaceArea
	
--------------------------------------------------- */
.vmPlaceArea{
  margin: 0 0 6.5625rem;
  }
.vmPlsInr{}
.vmPlsGrp{}
.vmPlsGrp:before{
  display: none;
}
.vmPlsCnt{
  overflow: inherit;
  }
.vmPlsTable{
  width: 100%;
  }
.vmPlsTHead{}
.vmPlsTBody{}
.vmPlsTItm{}
.vmPlsTItmCell{}
/* scheme */
.vmPlsTItmCellNum{}

}/* /min-width: 1081px */